<?php
$cm['ModulName'] = 'Enhancements';

$cm['Activity']           = 'Activate/Deactivate';
$cm['Add']                = 'Add';
$cm['Adjust']             = 'Adjust';
$cm['AllCharts']          = 'All Charts';
$cm['AllExtensionalData'] = 'All Extensional Data';
$cm['AllServices']        = 'All Services';
$cm['AllTemplates']       = 'All Templates';
$cm['AssocAccessKeys']    = 'Associated Access Keys';
$cm['Datafield']          = 'Datafield';
$cm['Debug']              = 'Debug';
$cm['Delete']             = 'Delete';
$cm['Duplicate']          = 'Duplicate';
$cm['Edit']               = 'Edit';
$cm['End']                = 'End';
$cm['History']            = 'History';
$cm['NewAccessKey']       = 'New Access Key';
$cm['NewChart']           = 'New Chart';
$cm['NewExportTemplate']  = 'New Export Template';
$cm['NewRuntimeService']  = 'New Runtime Service';
$cm['NoAccessKeys']       = 'No Access Keys';
$cm['NoAccessKeysView']   = 'No Access Keys matching this view. <a href="%s">View all</a>';
$cm['NoCharts']           = 'No Charts';
$cm['NoChartsView']       = 'No Charts matching this view. <a href="%s">View all</a>';
$cm['NoServices']         = 'No Services';
$cm['NoServicesView']     = 'No Services matching this view. <a href="%s">View all</a>';
$cm['NoTemplates']        = 'No Templates';
$cm['NoTemplatesView']    = 'No Templates matching this view. <a href="%s">View all</a>';
$cm['Options']            = 'Options';
$cm['Preview']            = 'Preview';
$cm['Reset']              = 'Reset';
$cm['Results']            = 'Results';
$cm['Search']             = 'Search';
$cm['Sorting']            = 'Sorting';
$cm['Start']              = 'Start';
$cm['Undefined']          = 'Undefined';
$cm['View']               = 'View';

$cm['TabsIndex'] = array('Runtime Services', 'Charts', 'Export Templates', 'Extensional Data');

$cm['HeaderAccessKeys']        = array('Name', 'Key Value', 'Creation Date', 'Last Modified');
$cm['HeaderAddAccessKeys']     = array('Name', 'Key Value');
$cm['HeaderDetailsAccessKeys'] = array('Name', 'Key Value');
$cm['HeaderIndex0']            = array('Name', 'ID', 'Triggering Event', 'Entity', 'Schedule', 'Interval', 'Creation Date', 'Last Modified');
$cm['HeaderIndex1']            = array('Name', 'Type', 'Creation Date', 'Last Modified');
$cm['HeaderIndex2']            = array('Name', 'Entity', 'Creation Date', 'Last Modified');
$cm['HeaderIndex3']            = array('Name', 'Entity');

$cm['CaptionsSetttings'] = array('Runtime Services', 'Charts', 'Export Templates', 'Access Keys');

$cm['CaptionsEntities'] = array(
  'org_contacts_people' => 'People',
  'org_contacts_companies' => 'Companies',
  'erp_stockcalc_items' => 'Items',
  'erp_suppliers_suppliers' => 'Suppliers',
  'crm_opportunities_opportunities' => 'Opportunities',
  'crm_billing_offers' => 'Offers',
  'crm_billing_orders' => 'Orders',
  'crm_billing_deliveries' => 'Deliveries',
  'crm_billing_invoices' => 'Invoices',
  'crm_campaigns_campaigns' => 'Campaigns',
  'crm_customers_customers' => 'Customers'
);

$cm['ParamsEvents'] = array('Timing', 'Remote Call', 'Menu Call', 'On Creation', 'On Modification', 'On Deletion');
$cm['ParamsTypes']  = array('Columns 3D', 'Columns 2D', 'Bars', 'Lines', 'Area', 'Pie 3D', 'Pie 2D', 'Doughnut');

$cm['PropAccessKey'] = array(
  'lastmodified' => 'Last Modified',
  'name' => 'Name',
  'key' => 'Key Value',
  'description' => 'Description'
);

$cm['PropChart'] = array(
  'lastmodified' => 'Last Modified',
  'timeoriented' => 'Time-oriented',
  'name' => 'Name',
  'type' => 'Type'
);

$cm['PropExportTemplate'] = array(
  'lastmodified' => 'Last Modified',
  'entity' => 'Entity',
  'name' => 'Name'
);

$cm['PropService'] = array(
  'lastmodified' => 'Last Modified',
  'name' => 'Name',
  'event' => 'Triggering Event',
  'entity' => 'Entity',
  'schedule' => 'Schedule',
  'interval' => 'Interval'
);

$cm['Error'] = array(
  'accesskey1' => 'Access key must have a name!',
  'accesskey2' => 'A unique key value must be assigned!',
  'chart' => 'Chart must have a name!',
  'exporttemplate' => 'Export template must have a name!',
  'service' => 'Runtime service must have a name!'
);

$cm['Ok'] = array(
  'adjust' => 'Settings sucessfully adjusted!',
  'deleteaccesskey' => 'Access key sucessfully deleted!',
  'deletechart' => 'Chart sucessfully deleted!',
  'deleteextdata' => 'Extensional data sucessfully deleted!',
  'deleteexporttemplate' => 'Export template sucessfully deleted!',
  'deleteservice' => 'Runtime service sucessfully deleted!',
  'removeaccesskey' => 'Access key sucessfully removed!',
  'reset' => 'Settings sucessfully resetted!',
  'save' => 'Changes sucessfully saved!'
);

$cm['Msg'] = array(
  'activitychart' => 'Do you really want to activate/deactivate this chart?',
  'activityexporttemplate' => 'Do you really want to activate/deactivate this export template?',
  'activityservice' => 'Do you really want to activate/deactivate this runtime service?',
  'deleteaccesskey' => 'Do you really want to delete this access key?',
  'deletechart' => 'Do you really want to delete this chart?',
  'deleteextdata' => 'Do you really want to delete the extensional data of this entity?',
  'deleteexporttemplate' => 'Do you really want to delete this export template?',
  'deleteservice' => 'Do you really want to delete this runtime service?',
  'removeaccesskey' => 'Do you really want to remove this access key?',
  'reset' => 'Do you really want to reset your settings?'
);

$cm['PageTitle'] = array(
  'accesskeys' => 'Access Keys',
  'details_accesskey' => 'Access Key Details',
  'details_chart' => 'Chart Details',
  'details_exporttemplate' => 'Export Template Details',
  'details_extdata' => 'Extensional Data Details',
  'details_service' => 'Runtime Service Details',
  'index' => 'Overview',
  'settings' => 'Settings'
);
?>