﻿<?php
$cm['ModulName'] = 'Systeeminstellingen';

$cm['Administrator']       = 'Administrator';
$cm['Available']           = 'Beschikbaar';
$cm['Backup']              = 'Backup';
$cm['BackupFile']          = 'Backup Bestand';
$cm['ConfigurationCheck']  = 'Configuratiecheck';
$cm['Contact']             = 'Contact';
$cm['DatabaseAccess']      = 'Databasetoegang';
$cm['DatabaseName']        = 'Databasenaam';
$cm['DatabaseServer']      = 'Databaseserver';
$cm['DatabaseType']        = 'Databasetype';
$cm['DatabaseUser']        = 'Databasegebruiker';
$cm['DataSets']            = 'Datasets';
$cm['DataSource']          = 'Databron';
$cm['DevelopedWith']       = 'Ontwikkeld met %s.';
$cm['DocumentRoot']        = 'Document Root';
$cm['ExternalComponents']  = 'External Components';
$cm['Founders']            = 'Oprichters';
$cm['GeneralRequirements'] = 'Systeemvereisten';
$cm['Install']             = 'Installeren';
$cm['Interface']           = 'Interface';
$cm['LdapAuthentication']  = 'LDAP-authentificatie';
$cm['LicenseKey']          = 'Licentiecode';
$cm['LicenseOwner']        = 'Licentie-eigenaar';
$cm['LocalFile']           = 'Lokaal Bestand';
$cm['No']                  = 'Nee';
$cm['NoFiles']             = 'Geen Bestanden';
$cm['Of']                  = 'van';
$cm['Off']                 = 'Uit';
$cm['On']                  = 'Aan';
$cm['OperatingSystem']     = 'Besturingssysteem';
$cm['PhpDirectives']       = 'PHP-directives';
$cm['PhpExtensions']       = 'PHP-extensions';
$cm['Platform']            = 'Platform';
$cm['Query']               = 'Query';
$cm['Recovery']            = 'Hertellen';
$cm['Retrieve']            = 'Ontvangen';
$cm['Run']                 = 'Uitvoeren';
$cm['ScriptingEngine']     = 'Scripting-Engine';
$cm['ServerSoftware']      = 'Server Software';
$cm['ShellCommand']        = 'Shell Prompt';
$cm['Start']               = 'Start';
$cm['Trademark']           = '&quot;i-sense&quot; is een geregisteerd handelsmerk van %s.';
$cm['Unavailable']         = 'Niet Beschikbaar';
$cm['Undefined']           = 'Niet Gedefinieerd';
$cm['UnsecureItems']       = 'Onveilige Items';
$cm['Update']              = 'Update';
$cm['Version']             = 'Versie';
$cm['Yes']                 = 'Ja';

$cm['TabsSettings'] = array('Basisconfiguratie', 'Meer Instellingen', 'Bedrijfsinformatie');

$cm['HeaderDbStruct'] = array('Ingang', 'Type', 'Vlag');
$cm['HeaderFsSecure'] = array('Bestandsnaam', 'Laatst Gewijzigd', 'Eigenaar', 'Rechten');
$cm['HeaderLicense']  = array('Pakket', 'Gebruikt &amp; gelicenseerd', 'Versie', 'Laatste update');
$cm['HeaderLogFiles'] = array('Datum', 'Module', 'Gebruiker', 'Waarde');
$cm['HeaderUpdate']   = array('Pakket', 'Huidige versie', 'Nieuwe versie', 'Laatste update');

$cm['CaptionsLogDataSource'] = array('Logins', 'Foutrapportages', 'Verwijderd');
$cm['CaptionsMenu']          = array('Maintenance', 'Configuration', 'Monitoring');

$cm['CaptionsRepair'] = array(
  'expungetemp' => array('Verwijder tijdelijke bestanden', 'Verwijder alle tijdelijke bestanden'),
  'cleanupbinaries' => array('Ruim binary-bestanden op', 'Ruim binary-bestanden op'),
  'restorefssecure' => array('Herstel filesystem-beveiliging', 'Herstel de bestandsrechten binnen de i-sense map'),
  'optimizedb' => array('Optimaliseer database-ruimte', 'Win ongebruikte ruimte en defragmenteer het gegevensbestand'),
  'repairdb' => array('Repareer database-waarden', 'Repareer databasewaarden die integriteit en consistentie afdwingen'),
  'dumpdb' => array('Dump Database-structuur', 'Dump de tabelstruvtuur van de database in een DLL'),
  'rebuilddashboard' => array('Herstel dashboardgrafieken', 'Herstel alle dashboardgrafieken en sla ze op als een tijdelijk bestand'),
  'resetsettings' => array('Herstel persoonlijke voorkeuren', 'Herstel de persoonlijke voorkeuren van alle gebruikers naar de basisvoorkeuren')
);

$cm['CaptionsSettings'] = array(
  'adminonly_deldeleted' => 'Verwijder Verwijderd door Admin',
  'adminonly_export' => 'Exporteer door Admin alleen',
  'adminonly_import' => 'Importeer door Admin alleen',
  'anonymous' => 'Anonieme Gebruiker',
  'barcode_height' => 'Barcode Hoogte',
  'barcode_type' => 'Barcode Type',
  'captcha' => 'Captcha-verificatie',
  'company_address' => 'Adres',
  'company_city' => 'Plaats',
  'company_country' => 'Land',
  'company_email' => 'E-Mail',
  'company_fax' => 'Fax',
  'company_name' => 'Naam',
  'company_languageISO639' => 'Taalcode',
  'company_phone' => 'Telefoon',
  'company_postalcode' => 'Postcode',
  'company_region' => 'Provincie',
  'csv_delimiter' => 'CSV scheidingsteken',
  'currency' => 'Valuta',
  'currency_ISO4217' => 'Valutacode',
  'db_name' => 'Databasenaam',
  'db_password' => 'Databasewachtwoord',
  'db_server' => 'Databaseserver',
  'db_type' => 'Databasetype',
  'db_user' => 'Databasegebruiker',
  'depreciationlimit' => 'Waardeverminderingsgrens',
  'endresidual' => 'Beeindigd Residu',
  'fileperms_default' => 'Standaard bestandsrechten',
  'fileperms_public' => 'Bestandsrechten van de Openbare Map',
  'ldapauth' => 'LDAP-toegang',
  'ldapauth_formatdn' => 'Notatie van Voorname Na(a)m(en)',
  'ldapauth_ldaponly' => 'Gebruikt alleen LDAP',
  'ldapauth_server' => 'LDAP-server',
  'ldapauth_version' => 'LDAP-versie',
  'licenseowner' => 'Licentie-eigenaar',
  'outputinline_pdf' => 'Uitvoer Inline-PDF',
  'pdfformat_default' => 'Standaar PDF-Formaat',
  'pingsession' => 'Ping Sessie',
  'quantity_costs' => 'Eenheid (in aantallen) van Kosten',
  'quantity_effort' => 'Eenheid (in aantallen) van Arbeidsinspanning',
  'shell_backup' => 'Backup Shell Command',
  'shell_recovery' => 'Recovery Shell-Command',
  'soapapi' => 'SOAP API Toegang',
  'startportal' => 'Start met &quot;Mijn Portal&quot; na Inloggen',
  'stdlang' => 'Voorkeurstaal',
  'taxrate' => 'BTW-Tarief',
  'timezone' => 'Tijszone'
);

$cm['CaptionsUpgrade'] = array(
  'subscriptions' => 'Abonnementsbeheer',
  'update' => 'Online Update',
  'install' => 'Locale Installatie'
);

$cm['Attention'] = array(
  'update' => 'Dit systeem is momenteel niet up to date. Update Nu!'
);

$cm['Info'] = array(
  'db' => 'Niet mogelijk om toegang tot database (%s) &quot;%s&quot; op &quot;%s&quot;!',
  'update1' => 'Niet mogelijk om toegang te krijgen tot de updateserver op &quot;%s&quot;!',
  'update2' => 'Geen updates beschikbaar. Systeem is up to date!'
);

$cm['Ok'] = array(
  'install' => 'Installatie met succes uitgevoerd!',
  'repair' => 'Reparatie met succes uitgeveoerd!',
  'save' => 'Wijzigingen met succes opgeslagen!',
  'update' => 'Update met succes uitgeveoerd!'
);

$cm['Msg'] = array(
  'backup' => 'Weet u zeker dat u een een backup wilt uitvoeren?',
  'install' => 'Weet u zeker dat u de installatie wilt uitvoeren?',
  'recovery' => 'Weet u zeker dat u een systeemherstel wilt uitvoeren?',
  'repair' => 'Weet u zeker dat u deze reparatie wilt uitvoeren?',
  'update' => 'Weet u zeker dat u de update wilt uitvoeren?'
);

$cm['PageTitle'] = array(
  'about' => 'Over i-sense',
  'backup' => 'Backup &amp; recovery',
  'backup.do' => 'Backup Logbestand',
  'dbdiagram' => 'Database Diagram',
  'dbstruct' => 'Database Structuur',
  'format' => 'Formaat Cijfers',
  'fssecure' => 'Filesystem Beveiliging',
  'logfiles' => 'Logbestand Analyse',
  'index' => 'Configuratiescherm',
  'install' => 'Locale Installatie',
  'license' => 'Software Licentie',
  'phpconfig' => 'PHP-configuratie',
  'recovery.do' => 'Recovery Logbestand',
  'settings' => 'Algemene Instellingen',
  'sysfile' => 'Systeembestand'
);
?>