<?php
$cm['ModulName'] = '系統設定';

$cm['Administrator']       = '系統管理員';
$cm['Available']           = '可用的';
$cm['Backup']              = '備份';
$cm['BackupFile']          = '備份檔案';
$cm['ConfigurationCheck']  = '檢查設定檔';
$cm['Contact']             = '聯絡人';
$cm['DatabaseAccess']      = '存取資料庫';
$cm['DatabaseName']        = '資料庫名稱';
$cm['DatabaseServer']      = '資料庫伺服器';
$cm['DatabaseType']        = '資料庫型態';
$cm['DatabaseUser']        = '資料庫使用者';
$cm['DataSets']            = '資料集';
$cm['DataSource']          = '資料來源';
$cm['DevelopedWith']       = '由 %s 所開發。';
$cm['DocumentRoot']        = '文件根目錄';
$cm['ExternalComponents']  = 'External Components';
$cm['Founders']            = '贊助商';
$cm['GeneralRequirements'] = '一般需求';
$cm['Install']             = '安裝';
$cm['Interface']           = '介面';
$cm['LdapAuthentication']  = 'LDAP 驗證';
$cm['LicenseKey']          = '授權碼';
$cm['LicenseOwner']        = '授權擁有者';
$cm['LocalFile']           = '本機檔案';
$cm['No']                  = '否';
$cm['NoFiles']             = '沒有檔案';
$cm['Of']                  = '予';
$cm['Off']                 = '關閉';
$cm['On']                  = '開啟';
$cm['OperatingSystem']     = '作業系統';
$cm['PhpDirectives']       = 'PHP 指令';
$cm['PhpExtensions']       = 'PHP 擴充程式';
$cm['Platform']            = '平台';
$cm['Query']               = '查詢';
$cm['Recovery']            = '還原';
$cm['Retrieve']            = '擷取';
$cm['Run']                 = '執行';
$cm['ScriptingEngine']     = '指令碼引擎';
$cm['ServerSoftware']      = '伺服器軟體';
$cm['ShellCommand']        = 'Shell 命令';
$cm['Start']               = '開始';
$cm['Trademark']           = '&quot;i-sense&quot; 是 %s 的註冊商標。';
$cm['Unavailable']         = '不可使用';
$cm['Undefined']           = '未定義';
$cm['UnsecureItems']       = '不安全的項目';
$cm['Update']              = '更新';
$cm['Version']             = '版本';
$cm['Yes']                 = '是';

$cm['TabsSettings'] = array('基本設定檔', '延伸搜尋', '公司訊息');

$cm['HeaderDbStruct'] = array('欄位', '型態', '標記');
$cm['HeaderFsSecure'] = array('檔案名稱', '最後修改時間', '擁有者', '權限');
$cm['HeaderLicense']  = array('Package', 'Used &amp; Licensed', '版本', '最後更新時間');
$cm['HeaderLogFiles'] = array('日期', '模組', '使用者', '值');
$cm['HeaderUpdate']   = array('Package', '現在版本', '新版本', '最後更新時間');

$cm['CaptionsLogDataSource'] = array('登入', '回報 Bug', '刪除');
$cm['CaptionsMenu']          = array('維護', '配置', '監控');

$cm['CaptionsRepair'] = array(
  'expungetemp' => array('清除暫存檔案', '刪除所有暫存檔案'),
  'cleanupbinaries' => array('清除二進位檔案', '從所有二進位檔案中清除所有無用的物件 (garbage)'),
  'restorefssecure' => array('回復檔案系統安全性', '在 i-sense 根目中回復檔案權限'),
  'optimizedb' => array('資料庫空間最佳化', '重新整理未使用及零碎空間'),
  'repairdb' => array('修復資料庫數值', '修復資料庫數值達一致性'),
  'dumpdb' => array('傾印出資料庫結構', '以 DDL 傾印出資料庫的表格結構'),
  'rebuilddashboard' => array('重建資料庫圖表', '重建所有資訊看板圖表及儲存為暫存檔案'),
  'resetsettings' => array('重置個人設定', '重置所有使用者的個人設定為預設值')
);

$cm['CaptionsSettings'] = array(
  'adminonly_deldeleted' => '僅限管理者刪除',
  'adminonly_export' => '僅限管理者匯出',
  'adminonly_import' => '僅限管理者匯入',
  'anonymous' => '匿名使用者',
  'barcode_height' => '條碼高度',
  'barcode_type' => '條碼型態',
  'captcha' => '圖形辨識碼驗證',
  'company_address' => '地址',
  'company_city' => '城市',
  'company_country' => '國家',
  'company_email' => '電子郵件信箱',
  'company_fax' => '傳真',
  'company_name' => '名稱',
  'company_languageISO639' => '語言代碼',
  'company_phone' => '電話',
  'company_postalcode' => '郵遞區號',
  'company_region' => '地區',
  'csv_delimiter' => 'CSV 分隔符號',
  'currency' => '貨幣',
  'currency_ISO4217' => '貨幣代碼',
  'db_name' => '資料庫名稱',
  'db_password' => '資料庫密碼',
  'db_server' => '資料庫伺服器',
  'db_type' => '資料庫型態',
  'db_user' => '資料庫使用者',
  'depreciationlimit' => '折舊限制',
  'endresidual' => '結束剩餘',
  'fileperms_default' => '預設檔案權限',
  'fileperms_public' => '公開目錄的檔案權限',
  'ldapauth' => '存取 LDAP',
  'ldapauth_formatdn' => '識別名稱格式',
  'ldapauth_ldaponly' => '僅使用 LDAP',
  'ldapauth_server' => 'LDAP 伺服器',
  'ldapauth_version' => 'LDAP 版本',
  'licenseowner' => '授權擁有者',
  'outputinline_pdf' => '輸入 Inline PDF',
  'pdfformat_default' => '預設 PDF 格式',
  'pingsession' => 'Ping Session',
  'quantity_costs' => '成本數量單位',
  'quantity_effort' => '工時數量單位',
  'shell_backup' => '備份 Shell 命令',
  'shell_recovery' => '回復 Shell 命令',
  'soapapi' => '存取 SOAP API',
  'startportal' => '登入後進入 &quot;我的入口&quot; ',
  'stdlang' => '預設語言',
  'taxrate' => '稅率',
  'timezone' => '時區'
);

$cm['CaptionsUpgrade'] = array(
  'subscriptions' => '訂閱管理',
  'update' => '線上更新',
  'install' => '本機安裝'
);

$cm['Attention'] = array(
  'update' => '此系統目前並非最新版本。立即更新！'
);

$cm['Info'] = array(
  'db' => '無法存取資料庫 (%s) &quot;%s&quot; 於 &quot;%s&quot;！',
  'update1' => '無法連結更新伺服器於 &quot;%s&quot;！',
  'update2' => '無可用的更新。系統已是最新版本！'
);

$cm['Ok'] = array(
  'install' => '成功完成安裝！',
  'repair' => '成功完成修復！',
  'save' => '儲存修改成功！',
  'update' => '成功完成更新！'
);

$cm['Msg'] = array(
  'backup' => '您是否要進行備份？',
  'install' => '您是否要進行安裝？',
  'recovery' => '您是否要進行還原？',
  'repair' => '您是否真的要進行修復？',
  'update' => '您是否要進行更新?'
);

$cm['PageTitle'] = array(
  'about' => '關於 i-sense',
  'backup' => '備份及還原',
  'backup.do' => '備份日誌',
  'dbdiagram' => '資料庫圖表',
  'dbstruct' => '資料庫結構',
  'format' => '格式化數字',
  'fssecure' => '檔案系統安全性',
  'logfiles' => '日誌檔案分析',
  'index' => '控制台',
  'license' => '軟體授權',
  'phpconfig' => 'PHP 配置',
  'recovery.do' => '還原日誌',
  'settings' => '一般設定',
  'sysfile' => '系統檔案'
);
?>