<?php
$cm['ModulName'] = 'Opportunities';

$cm['Add']                 = 'Add';
$cm['Adjust']              = 'Adjust';
$cm['Aggregation']         = 'Aggregation';
$cm['AllCategories']       = 'All Categories';
$cm['AllOpportunities']    = 'All Opportunities';
$cm['AllStatus']           = 'All Status';
$cm['Ascending']           = 'Ascending';
$cm['Associates']          = 'Associates';
$cm['ChartType']           = 'Chart Type';
$cm['CreateReminder']      = 'Create Reminder';
$cm['Datafield']           = 'Datafield';
$cm['Delete']              = 'Delete';
$cm['Duplicate']           = 'Duplicate';
$cm['Edit']                = 'Edit';
$cm['Export']              = 'Export';
$cm['ExtensionalData']     = 'Extensional Data';
$cm['Filter']              = 'Filter';
$cm['FilterPersonal']      = 'Filter Personal';
$cm['Function']            = 'Function';
$cm['Grouping']            = 'Grouping';
$cm['HideClosed']          = 'Hide Closed';
$cm['History']             = 'History';
$cm['Name']                = 'Name';
$cm['NewEntry']            = 'New Entry';
$cm['NewOpportunity']      = 'New Opportunity';
$cm['NewRecordEntry']      = 'New Record Entry';
$cm['NewTemplate']         = 'New Template';
$cm['NoGrouping']          = 'No Grouping';
$cm['NoOpportunities']     = 'No Opportunities';
$cm['NoOpportunitiesView'] = 'No Opportunities matching this view. <a href="%s">View all</a>';
$cm['Options']             = 'Options';
$cm['Predefined']          = 'Predefined';
$cm['Public']              = 'Public';
$cm['Publish']             = 'Publish';
$cm['Query']               = 'Query';
$cm['Records']             = 'Records';
$cm['Reset']               = 'Reset';
$cm['Restore']             = 'Restore';
$cm['Results']             = 'Results';
$cm['Search']              = 'Search';
$cm['Sorting']             = 'Sorting';
$cm['TaggedRelatives']     = 'Tagged Relatives';
$cm['Tags']                = 'Tags';
$cm['TagsOnly']            = 'Tags only';
$cm['Templates']           = 'Templates';
$cm['Undefined']           = 'Undefined';
$cm['Update']              = 'Update';
$cm['View']                = 'View';

$cm['HeaderAnalysis'] = array('Key', 'Value');
$cm['HeaderDeleted']  = array('Title', 'Assigned User', 'Customer', 'Category', 'Status', 'Probability', 'Closing Date', 'Worst Case', 'Most Likely', 'Upside', 'Creation Date', 'Last Modified');
$cm['HeaderExport']   = array('Name', 'Last Modified');
$cm['HeaderIndex']    = array('Title', 'Assigned User', 'Customer', 'Category', 'Status', 'Probability', 'Closing Date', 'Worst Case', 'Most Likely', 'Upside', 'Creation Date', 'Last Modified');
$cm['HeaderSearch']   = array('Title', 'Assigned User', 'Customer', 'Category', 'Status', 'Probability', 'Closing Date', 'Worst Case', 'Most Likely', 'Upside', 'Creation Date', 'Last Modified');

$cm['CaptionsAggregation'] = array('Probability', 'Worst Case', 'Most Likely', 'Upside');
$cm['CaptionsChartTypes']  = array('Columns 3D', 'Columns 2D', 'Bars', 'Lines', 'Area', 'Pie 3D', 'Pie 2D', 'Doughnut');
$cm['CaptionsFunctions']   = array('Count', 'Minimum', 'Maximum', 'Sum', 'Average', 'Std. Deviation', 'Std. Variance');
$cm['CaptionsGrouping']    = array('Assigned User', 'Customer', 'Category', 'Status', 'Priority');

$cm['ParamsPriority'] = array('Lowest', 'Low', 'Medium', 'High', 'Highest');
$cm['ParamsStatus']   = array('Eligible', 'Offered', 'In Negotiation', 'Closed Rejected', 'Closed Accepted');

$cm['PropOpportunity'] = array(
  'assigneduser' => 'Assigned User',
  'lastmodified' => 'Last Modified',
  'customer' => 'Customer',
  'category' => 'Category',
  'title' => 'Title',
  'status' => 'Status',
  'probability' => 'Probability',
  'closedate' => 'Closing Date',
  'priority' => 'Priority',
  'worstcase' => 'Worst Case',
  'mostlikely' => 'Most Likely',
  'upside' => 'Upside',
  'description' => 'Description'
);

$cm['Tooltips'] = array(
  'deleterecord' => 'Delete Record'
);

$cm['Error'] = array(
  'save' => 'Opportunity must have a title!'
);
  
$cm['Info'] = array(
  'save' => 'Changes saved. A customer has not been assigned!'
);

$cm['Ok'] = array(
  'adjust' => 'Settings sucessfully adjusted!',
  'deletecategory' => 'Category sucessfully deleted!',
  'deleteopportunity' => 'Opportunity sucessfully deleted!',
  'deleterecord' => 'Record sucessfully deleted!',
  'publish' => 'Opportunity sucessfully published!',
  'reset' => 'Settings sucessfully resetted!',
  'save' => 'Changes sucessfully saved!'
);

$cm['Msg'] = array(
  'deletecategory' => 'Do you really want to delete this category?',
  'deleteopportunity' => 'Do you really want to delete this opportunity?',
  'deleterecord' => 'Do you really want to delete this record?',
  'publish' => 'Do you really want to publish this opportunity?',
  'reset' => 'Do you really want to reset your settings?'
);

$cm['PageTitle'] = array(
  'analysis' => 'Statistical Analysis',
  'categories' => 'Categories',
  'deleted' => 'Deleted Opportunities',
  'details_opportunity' => 'Opportunity Details',
  'export' => 'Export',
  'index' => 'Overview',
  'search' => 'Extended Search',
  'settings' => 'Settings',
  'tagcloud' => 'Tag Cloud'
);
?>