<?php
$c['StyleL']      = 'l';
$c['StyleR']      = 'r';
$c['StyleAlignL'] = 'left';
$c['StyleAlignR'] = 'right';
$c['StyleDir']    = 'ltr';
$c['StyleFont']   = '';

$c['DTFormat']       = 'd.m.Y H:i';
$c['DTFormatS']      = 'd.m.Y G:i';
$c['DTDateFormat']   = 'd.m.Y';
$c['DTDateFormatS']  = 'd.m.y';
$c['DTMonthFormat']  = 'm.Y';
$c['DTMonthFormatS'] = 'm.y';
$c['DTTimeFormat']   = 'H:i';
$c['DTTimeFormatS']  = 'G:i';
$c['DTTempl']        = 'tt.mm.jjjj';
$c['DTClock']        = 24;
$c['DTPicker']       = array('D', '.', 'M', '.', 'Y');

$c['DecPoint']     = ',';
$c['ThousandsSep'] = '.';

$c['AbortProcess']        = 'Vorgang abbrechen';
$c['Account']             = 'Benutzer';
$c['Admin']               = 'Admin';
$c['CaptchaVerification'] = 'Captcha Verifikation';
$c['Close']               = 'Schließen';
$c['Help']                = 'Hilfe';
$c['Language']            = 'Sprache';
$c['LoadTime']            = 'Ladezeit';
$c['Login']               = 'Login';
$c['Logout']              = 'Logout';
$c['MemoryUsage']         = 'Speicherlast';
$c['MyPortal']            = 'Mein Portal';
$c['NoPackages']          = 'Keine Pakete';
$c['NoPublicData']        = 'Keine gemeinsamen Daten';
$c['Password']            = 'Kennwort';
$c['Preview']             = 'Vorschau';
$c['ReadOnly']            = 'Nur lesen';
$c['ReportBug']           = 'Fehler melden';
$c['Save']                = 'Speichern';
$c['SaveAndClose']        = 'Speichern &amp; Schließen';
$c['To_Of']               = '%s bis %s von %s';
$c['Top']                 = 'Anfang';

$c['CaptionsDayOfWeek']  = array('Montag', 'Dienstag', 'Mittwoch', 'Donnerstag', 'Freitag', 'Samstag', 'Sonntag');
$c['CaptionsDayOfWeekS'] = array('Mo', 'Di', 'Mi', 'Do', 'Fr', 'Sa', 'So');
$c['CaptionsModus']      = array('Normale Ansicht', 'Vollbild');
$c['CaptionsMonths']     = array('Januar', 'Februar', 'März', 'April', 'Mai', 'Juni', 'Juli', 'August', 'September', 'Oktober', 'November', 'Dezember');

$c['Lang'] = array(
  'de' => 'Deutsch',
  'en' => 'English (Englisch)',
  'fa' => 'فارسی (Persisch)',
  'fr' => 'Français (Französisch)',
  'hu' => 'Magyar (Ungarisch)',
  'it' => 'Italiano (Italienisch)',
  'nl' => 'Nederlands (Niederländisch)',
  'zh_CN' => '简体中文 (Chinesisch Kurzzeichen)',
  'zh_TW' => '正體中文 (Chinesisch Langzeichen)',
  'tlh' => 'tlhIngan Hol (Klingonisch)'
);

$c['MsgTitle'] = array(
  'attention' => 'Warnung',
  'error' => 'Fehler',
  'info' => 'Wichtige Information',
  'ok' => 'Bestätigung',
  'runtime' => 'Laufzeitfehler'
);

$c['Tooltips'] = array(
  'cal' => 'Datum auswählen',
  'clear' => 'Alle Filter entfernen',
  'flipmen' => 'Hier klicken um Menü ein- bzw. auszuklappen',
  'new' => 'Neues Element erstellen',
  'pagefirst' => 'Erste Seite',
  'pagelast' => 'Letzte Seite',
  'pagenext' => 'Nächste Seite',
  'pageprev' => 'Vorangegangene Seite',
  'recent' => 'Chronik kürzlich bearbeiter Elemente',
  'search' => 'Globale Suche'
);

$c['Attention'] = array(
  'browser' => 'Sie verwenden eine veraltete Version des Microsoft Internet Explorer.<br>Bitte aktualisieren Sie auf Version 7.0 oder wechseln sie zu Mozilla Firefox!',
  'cookies' => 'Die Akzeptanz von Cookies ist notwendig!',
  'scripting' => 'Die Ausführung von JavaScript ist zwingend erforderlich.<br>Bitte aktivieren Sie JavaScript in den Browser-Einstellungen!'
);

$c['Error'] = array(
  'captcha' => 'Falscher Sicherheits Code!',
  'login1' => 'Falsches Kennwort!',
  'login2' => 'Benutzerkonto gesperrt!',
  'login3' => 'Falscher Benutzername!',
  'login4' => 'LDAP Authentifizierung erfolglos!'
);

$c['Ok'] = array(
  'logout' => 'Sie haben sich erfolgreich ausgelogged. <a href="%s">Neu einloggen</a>'
);

$c['Msg'] = array(
  'bug' => 'Die Fehlermeldung wurde an i-sense übermittelt!',
  'introguide' => 'Soll der i-sense Intro Guide zukünftig ausgeblendet werden?',
  'ping' => 'Diese i-sense Session wurde aus unbekanntem Grund beendet!',
  'results' => 'Geben Sie die max. Anzahl der Ergebnisse pro Seite ein!'
);
?>